Page MenuHomePhabricator

Data Dictionary for Core Metrics
Closed, ResolvedPublic

Description

Build a data dictionary with Audiences core metrics and 2018/19 annual plan metrics defined

Draft: https://www.mediawiki.org/wiki/Wikimedia_Audiences/Data_dictionary

Airtable record for this goal

Related material on core metrics:

Related material on Audiences annual plan metrics/targets:

Event Timeline

kzimmerman updated the task description. (Show Details)
Tbayer updated the task description. (Show Details)Feb 13 2019, 12:31 AM
Tbayer moved this task from Triage to Doing on the Product-Analytics board.Feb 15 2019, 11:52 PM
Tbayer updated the task description. (Show Details)Feb 22 2019, 10:38 PM
Tbayer updated the task description. (Show Details)Feb 26 2019, 12:46 AM
kzimmerman triaged this task as Medium priority.Feb 26 2019, 1:09 AM
kzimmerman moved this task from Triage / Untag to Development on the Better Use Of Data board.
kzimmerman raised the priority of this task from Medium to High.Feb 26 2019, 1:22 AM
Tbayer updated the task description. (Show Details)Feb 27 2019, 1:12 AM
Tbayer updated the task description. (Show Details)Feb 27 2019, 2:15 AM
Tbayer updated the task description. (Show Details)Mar 19 2019, 10:35 PM
Tbayer updated the task description. (Show Details)Mar 26 2019, 8:18 PM
MBinder_WMF added a subscriber: Tbayer.
kzimmerman updated the task description. (Show Details)May 6 2019, 11:59 PM

FYI, tools like Apache Atlas have Glossary features that allow for defining and linking fields in different datasets.

kzimmerman closed this task as Resolved.Jul 12 2019, 4:14 PM

Ooh, thanks for the tip, @Ottomata! I'm closing out this task but will create a follow-up to explore ways to improve the data dictionary.